<!-- <noscript>
	<img height="1" width="1" style="display:none"
	src="https://www.facebook.com/tr?id=2167375363538485&ev=AboutUsView&noscript=1"
	/>
</noscript> -->
<div class="account-overview termsPage" #terms id="terms">
	<div class="container margintop">
		<h2>About Us</h2>
		<h3></h3>
		<p>
			FLASH is a technology-driven company committed to adding value to the lives of our consumers. Using our smart technology we are able to offer greater convenience to customers.
		</p>
		<p>
			With our International Airtime - A mobile phone can be topped up in minutes in over 150 countries and 400 mobile networks around the world.  Amounts range from £1 to £30 for the UK and €1.50 to €30 in Ireland. 
		</p>
		<p>
			MyFLASH is a unique, fast , trusted and easy to use top up process, offering global coverage and the ability to pay in cash in stores. MyFlash partners with the best global providers, offers market beating foreign exchange rates and gives real value for money for our customers.
		</p>

		
	</div>
</div>
